Subject: Re: [Mobopts] [IRSG] Poll to publish draft-irtf-mobopts-mpa-framework-07

From: Rajeev Koodli <[email-masked]>
Date: Thu, 21 Oct 2010 11:53:47 -0700

Dear Aaron,

This is a request to publish

http://www.ietf.org/id/draft-irtf-mobopts-mpa-framework-08.txt

as an IRTF stream RFC. This document is a product of the MobOpts RG.
The ID has completed the IRSG poll (see below), and the current version (08)
incorporates the editorial revisions suggested.

The tracker entry is at http://trac.tools.ietf.org/group/irtf/trac/ticket/27

Could you please advance the document towards publication?

Thanks,

-Rajeev

On 7/1/10 11:08 AM, "Rajeev Koodli" <[email-masked]> wrote:

> 
> This concludes the Poll. We have a required Ready to Publish and a No
> Objection vote.
> 
> Authors: please address the comments received on the IRSG and MobOpts RG
> lists. And, submit a revised version.
> 
> Thanks,
> 
> -Rajeev
> 
> 
> 
> On 6/27/10 6:05 PM, "Rajeev Koodli" <[email-masked]> wrote:
> 
>> 
>> Hi Aaron,
>> 
>> we have a Ready to Publish (from Juergen) and a No Objection (from John L).
>> So, I think we can move forward. However, I will wait until the June 30th, as
>> mentioned in the Poll message below.
>> I will request authors to make any editorial revisions based on the input
>> received until then (e.g., the feedback from John L to mention the
>> experimental work in the Introduction).
>> 
>> Thanks,
>> 
>> -Rajeev
>> 
>> 
>> 
>> -----Original Message-----
>> From: Aaron Falk [mailto:[email-masked]]
>> Sent: Sun 6/20/2010 1:48 PM
>> To: [email-masked]
>> Cc: Koodli, Rajeev; [email-masked]
>> Subject: Re: [IRSG] Poll to publish draft-irtf-mobopts-mpa-framework-07
>>  
>> IRSG-
>> 
>> As a reminder, documents require at least one 'Ready to Publish' response to
>> progress.
>> 
>> --aaron
>> 
>> On 6/18/10 5:54 PM, Rajeev Koodli wrote:
>> 
>> 
>> Dear IRSG,
>> 
>> I have not heard any responses on this Poll yet. Could you please respond by
>> June 30?
>> 
>> Please use one of the poll responses defined below.
>> 
>> The possible poll responses are:
>> 
>>    o  'Ready to publish' -- requires a thorough read and reasonably
>>        detailed review
>> 
>>    o  'Not ready to publish' -- requires a thorough read, reasonably
>>       detailed review, and actionable comments.
>> 
>>    o  'No objection' -- I don't object if this document goes forward;
>>       I've read the document (perhaps quickly); I have some small
>>       comments which are not show stoppers; I don't have great
>>       expertise in the area.
>> 
>>    o  'Request more time to review' -- a commitment to provide a
>>       thorough review in a specified period of time.
>> 
>> Document URL:  http://tools.ietf.org/html/draft-irtf-mobopts-mpa-framework-07
>> 
>> Thanks,
>> 
>> -Rajeev
>> (Document Shepherd)
>> 
>> 
>> 
>> On 5/28/10 4:04 PM, "Rajeev Koodli" <[email-masked]> wrote:
>> 
>> 
>> 
>> 
>> Dear IRSG,
>> 
>> This is a poll requesting your vote on the ID.
>> The IRSG review by Juergen Schoenwaelder resulted in a major revision,
>> followed by another editorial revision.
>> 
>> The tracker URL: http://trac.tools.ietf.org/group/irtf/trac/ticket/27
>> 
>> Please note that the ticket says "reopened doc review". This was due to my
>> error in submitting the changes incorrectly on the wiki. The document was not
>> closed earlier on.
>> 
>> Appreciate your prompt consideration of the vote (after the holiday weekend
>> in
>> the US).
>> 
>> Regards,
>> 
>> -Rajeev
>> 
>> 
>> 
>> ________________________________
>> 
>> _______________________________________________
>> IRSG mailing list
>> [email-masked]
>> http://mailman.isi.edu/mailman/listinfo/irsg
>> 
>> 
>> 
>> 
>> _______________________________________________
>> IRSG mailing list
>> [email-masked]
>> http://mailman.isi.edu/mailman/listinfo/irsg
>>  
>> 
>> 
>> 
>> _______________________________________________
>> IRSG mailing list
>> [email-masked]
>> http://mailman.isi.edu/mailman/listinfo/irsg
>